import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'
import Vant from 'vant';
import App from './App.vue'
import router from './router'
import Qui from '@qvant/qui-max';
import 'vant/lib/index.css';
import '@qvant/qui-max/styles';

const app = createApp(App)

app.use(createPinia())
app.use(Vant)
app.use(Qui)
app.use(router)

app.mount('#app')
